  #header-wrap-new{position:fixed;background: #ffffff8a;backdrop-filter: blur(5px);top: 0;z-index: 3;width: 100%;max-height:80px;transition: max-height 0.4s cubic-bezier(.53,.11,0,1);overflow:hidden;}
  #header-wrap-new.on{max-height: 1000px}
  #header-wrap-new #header02{margin: auto;display: flex;padding: 5px;justify-content: space-between;height: 60px;}
  #header-wrap-new #header02 .logo02{}
  #header-wrap-new #header02 .logo02 a{width: 180px;display: block;}
  #header-wrap-new #header02 .logo02 a img{width: 100%;height: 100%;}

  #header-wrap-new #header02 .gnb_wrap{display: flex;gap: 10px;}

  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li{height: 100%;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li > form{height: 100%;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li > form > div{font-size: var(--txt-fontb);display: flex;flex-direction: column;justify-content: space-between;height: 100%;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li > form > div > div:first-child{transform: translateY(-1px);}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li > form > div > div:last-child{display: flex;justify-content:space-between;align-items: center;transform: translateY(1px);cursor: pointer;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li > form > div > div:last-child > .plus-toggle{position: relative;width: 8px;height: 8px;padding-right: 60px;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li > form > div > div:last-child > .plus-toggle > span{position: absolute;top: 50%;left: 50%;display: block;background: #000;width: 1px;height: 8px;transition: all .4s;}

  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li > form > div > div:last-child > .plus-toggle > span:first-child{transform:translate(-50%,-50%) rotate(-90deg);}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li > form > div > div:last-child > .plus-toggle > span:last-child{transform:translate(-50%,-50%);}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li > form > div > div:last-child > .plus-toggle.on > span:first-child{transform:translate(-50%,-50%) rotate(-180deg);opacity: 0;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown01 li > form > div > div:last-child > .plus-toggle.on > span:last-child{transform:translate(-50%,-50%) rotate(-90deg);}


  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li{height: 100%;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li > div{font-size: var(--txt-fontb);display: flex;flex-direction: column;justify-content: space-between;height: 100%;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li > div > div:first-child{transform:translateY(-1px);}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li > div > div:last-child{display: flex;justify-content: space-between;align-items: center;cursor: pointer;transform:translateY(1px);}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li > div > div:last-child > span{display: block;width: 210px;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li > div > div:last-child > .plus-toggle{position: relative;width: 8px;height: 8px;padding-right: 60px;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li > div > div:last-child > .plus-toggle > span{position: absolute;top: 50%;left: 50%;display: block;background: #000;width: 1px;height: 8px;transition: all .4s;}

  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li > div > div:last-child > .plus-toggle > span:first-child{transform:translate(-50%,-50%) rotate(-90deg);}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li > div > div:last-child > .plus-toggle > span:last-child{transform:translate(-50%,-50%);}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li > div > div:last-child > .plus-toggle.on > span:first-child{transform:translate(-50%,-50%) rotate(-180deg);opacity: 0;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown04 li > div > div:last-child > .plus-toggle.on > span:last-child{transform:translate(-50%,-50%) rotate(-90deg);}


  #header-wrap-new #header02 .gnb_wrap ul.dropdown02 > li > div:last-child,
  #header-wrap-new #header02 .gnb_wrap ul.dropdown03 > li > div:last-child,
  #header-wrap-new #header02 .gnb_wrap ul:last-child > li > div:last-child{transform: translateY(1px);}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown02 > li > div:first-child,
  #header-wrap-new #header02 .gnb_wrap ul.dropdown03 > li > div:first-child,
  #header-wrap-new #header02 .gnb_wrap ul:last-child > li > div:first-child{transform: translateY(-1px);}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown02 li,
  #header-wrap-new #header02 .gnb_wrap ul.dropdown03 li{display: flex;flex-direction:column;height: 100%;justify-content: space-between;cursor: pointer;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown02 li span,
  #header-wrap-new #header02 .gnb_wrap ul.dropdown03 li span{font-size: var(--txt-fontb);}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown02 li p,
  #header-wrap-new #header02 .gnb_wrap ul.dropdown03 li p{font-size: var(--txt-fontb);}

  #header-wrap-new #header02 .gnb_wrap ul.dropdown01{width: 170px;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown02{width: 150px;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown03{width: 170px;}
  #header-wrap-new #header02 .gnb_wrap ul.dropdown04{width: 350px;}
  #header-wrap-new #header02 .gnb_wrap ul:last-child{width: fit-content;position: relative;}

  #header-wrap-new #header02 .gnb_wrap ul:last-child li{display: flex;flex-direction:column;height: 100%;justify-content: space-between;}
  #header-wrap-new #header02 .gnb_wrap ul:last-child li > div:first-child{display: flex;justify-content: space-between;}
  #header-wrap-new #header02 .gnb_wrap ul:last-child li > div:last-child{}
  #header-wrap-new #header02 .gnb_wrap ul:last-child li > div > span.pc{position: absolute;top: 0;right: 0;}
  #header-wrap-new #header02 .gnb_wrap ul:last-child li > div > span,
  #header-wrap-new #header02 .gnb_wrap ul:last-child li > div > p{font-size: var(--txt-fontb);}
#header-wrap-new #header02 .gnb_wrap ul:last-child li > div > p:last-child{margin-top: 1px;}
  #hd_gnb_wrapper03,#hd_gnb_wrapper04,#hd_gnb_wrapper05,#hd_gnb_wrapper06{width: 100%;max-height: 0;overflow: hidden;transition: max-height 0.3s ease;flex-wrap:wrap;}
  #hd_gnb_wrapper03.active,#hd_gnb_wrapper04.active,#hd_gnb_wrapper05.active,#hd_gnb_wrapper06.active{max-height:1000px;}

  #hd_gnb_wrapper03::before,#hd_gnb_wrapper04::before,#hd_gnb_wrapper05::before,#hd_gnb_wrapper06::before{content:'';display: block;width: calc(100% - 10px);height: 1px;background: #000;margin:auto;}

  #hd_gnb_wrapper03{display: flex;justify-content: flex-end;}
  #hd_gnb_wrapper03 > .hd_gnb03 > form > a:nth-child(5){margin-top: 0;}
  #hd_gnb_wrapper03 a{font-size: var(--txt-fontb);color: #000;display: block;margin-top: 1px;}
  #hd_gnb_wrapper03 a:hover{opacity: 0.2;}
  #hd_gnb_wrapper03 p{font-size: var(--txt-fontb);}
  #hd_gnb_wrapper03 > .hd_gnb03{width: 816.5px;padding:5px 0;margin-right: 5px;}

  #hd_gnb_wrapper04{display: flex;justify-content: flex-end;}
  #hd_gnb_wrapper04 a{font-size: var(--txt-fontb);color: #000;display: block;}
  #hd_gnb_wrapper04 a:hover{opacity: 0.2;}
  #hd_gnb_wrapper04 p{font-size: var(--txt-fontb);}
  #hd_gnb_wrapper04 > .hd_gnb04{width: 635.5px;padding:5px 0;margin-right: 5px;}
  #hd_gnb_wrapper04 > .hd_gnb04 > div{margin-bottom: 10px;transition:all .4s;}


  #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(2){margin-bottom: 0;}
  #hd_gnb_wrapper04 > .hd_gnb04 > div:last-child{margin-bottom: 0;display: none;}
  #hd_gnb_wrapper04 > .hd_gnb04 > div > div{display: flex;gap: 10px;}
  #hd_gnb_wrapper04 > .hd_gnb04 > div:first-child > div > p{width: 150px;}
  #hd_gnb_wrapper04 > .hd_gnb04 > div:first-child > div > a{width: 150px;}

  /* #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(2) > div{margin-bottom: 5px;}
  #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(2) > div:last-child{margin-bottom: 0;} */
  #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(2) > div > p{width: 150px;}
  #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(2) > div > a:nth-child(2){width: 150px;margin-top: 1px;}
  #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(2) > div > a:last-child{width: 295px;}

  /* #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(3) > div{margin-bottom: 5px;}
  #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(3) > div:last-child{margin-bottom: 0;} */
  #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(3) > div > p{width: 150px;}
  #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(3) > div > a{width: 150px;margin-top: 1px;}

  #hd_gnb_wrapper04 > .hd_gnb04 > div:nth-child(4) > div > a{width: 150px;}

  #hd_gnb_wrapper05{display: flex;justify-content: flex-end;}
  #hd_gnb_wrapper05 a{font-size: var(--txt-fontb);color: #000;display: block;}
  #hd_gnb_wrapper05 p{font-size: var(--txt-fontb);}
  #hd_gnb_wrapper05 > .hd_gnb05{width: 635.5px;padding:5px 0;margin-right: 5px;}
  #hd_gnb_wrapper05 > .hd_gnb05 > div{transition:all .4s;}

  #hd_gnb_wrapper05 > .hd_gnb05 > div > div{display: flex;gap: 10px;margin-bottom: 10px;}
  #hd_gnb_wrapper05 > .hd_gnb05 > div > div:last-child{margin-bottom: 0px;}
  #hd_gnb_wrapper05 > .hd_gnb05 > div > div > p:nth-child(1){width: 150px;}
  #hd_gnb_wrapper05 > .hd_gnb05 > div > div > p:nth-child(2){width: 170px;}
  #hd_gnb_wrapper05 > .hd_gnb05 > div > div > div > p:last-child{margin-top: 1px;}
  #hd_gnb_wrapper05 > .hd_gnb05 > div > div:nth-child(1) > p:last-child{cursor: pointer;}
  #hd_gnb_wrapper05 > .hd_gnb05 > div > div:nth-child(1) > p:last-child,
  #hd_gnb_wrapper05 > .hd_gnb05 > div > div:nth-child(2) > a:last-child{width: 295px;}

  #hd_gnb_wrapper06{display: flex;justify-content: flex-end;}
  #hd_gnb_wrapper06 p{font-size: var(--txt-fontb);word-break:keep-all;}
  #hd_gnb_wrapper06 > .hd_gnb06{width: 996.5px;padding: 5px 0;margin-right: 5px;}
  #hd_gnb_wrapper06 > .hd_gnb06 > div{width: 325px;display: flex;margin-bottom: 5px;}
  #hd_gnb_wrapper06 > .hd_gnb06 > div.bar > p{margin-top: 5px;}
  #hd_gnb_wrapper06 > .hd_gnb06 > div.bar::before{content: '';display: block;height: 1px;width: 996.5px;background: #000;position: absolute;}
  #hd_gnb_wrapper06 > .hd_gnb06 > div:last-child{margin-bottom: 0;}
  #hd_gnb_wrapper06 > .hd_gnb06 > div:nth-child(1) p,
  #hd_gnb_wrapper06 > .hd_gnb06 > div:nth-child(3) p,
  #hd_gnb_wrapper06 > .hd_gnb06 > div:nth-child(5) p{padding-left: 10px;}
  #hd_gnb_wrapper06 > .hd_gnb06 > div:last-child p,
  #hd_gnb_wrapper06 > .hd_gnb06 > div:nth-child(2) p{font-family:'Pretendard';font-weight:300;line-height: 1.45;font-size:12px;}

  #hd_gnb_wrapper06 > .hd_gnb06 > div.credit_flex p{font-family:'Pretendard';font-weight:300;font-size:12px;}
  #hd_gnb_wrapper06 > .hd_gnb06 > div.credit_flex > p:first-child{width: 90px;}
  #hd_gnb_wrapper06 > .hd_gnb06 > div.credit_flex > p:nth-child(2){width: 100px;}
  #hd_gnb_wrapper06 > .hd_gnb06 > div.credit_flex > div{width: 140px;display: flex;justify-content:space-between;}

  #header-wrap-new #header02 .gnb_wrap ul.dropdown05{display: none;}

  @media screen and (max-width:1470px){
    #header-wrap-new #header02 .logo02 a{width: 100px;}
    #header-wrap-new #header02 .gnb_wrap ul.dropdown04,
    #header-wrap-new #header02 .gnb_wrap ul.dropdown02,
    #header-wrap-new #header02 .gnb_wrap ul.dropdown03,
    #header-wrap-new #header02 .gnb_wrap ul:last-child{display: none;}

    #header-wrap-new #header02 .gnb_wrap ul.dropdown05{display: block;position: relative;}

     #header-wrap-new #header02 .gnb_wrap ul.dropdown05 li > div.plus-toggle02{ position: absolute;width: 10px;height: 10px;right: 0px;top: 0px;}
     #header-wrap-new #header02 .gnb_wrap ul.dropdown05 li > div.plus-toggle02 > span{position: absolute;top: 50%;left: 50%;display: block;background: #000;width: 0.5px;height: 10px;transition: all .4s;}

     #header-wrap-new #header02 .gnb_wrap ul.dropdown05 li > div.plus-toggle02 > span:first-child{transform:translate(-50%,-50%) rotate(-90deg);}
     #header-wrap-new #header02 .gnb_wrap ul.dropdown05 li > div.plus-toggle02 > span:last-child{transform:translate(-50%,-50%);}
     #header-wrap-new #header02 .gnb_wrap ul.dropdown05 li > div.plus-toggle02.on span:first-child{transform:translate(-50%,-50%) rotate(-180deg);opacity: 0;}
     #header-wrap-new #header02 .gnb_wrap ul.dropdown05 li > div.plus-toggle02.on span:last-child{transform:translate(-50%,-50%) rotate(-90deg);}
     #header-wrap-new #header02 .gnb_wrap ul.dropdown05 li > div.plus-toggle02.off > span:first-child{transform:translate(-50%,-50%) rotate(-90deg);opacity: 1;}
     #header-wrap-new #header02 .gnb_wrap ul.dropdown05 li > div.plus-toggle02.off > span:last-child{transform:translate(-50%,-50%);}
  }
  @media screen and (max-width:768px){
    #header-wrap-new{max-height: 40px;display: none;}
    #header-wrap-new #header02{justify-content: unset;gap: 10px;height: 40px;}
    #header-wrap-new #header02 .gnb_wrap ul.dropdown05 li div{font-size:11px;}
    #header-wrap-new #header02 .gnb_wrap ul.dropdown01{display: none;}
  }

 /* 모바일 버전 */
  #header-wrap-new02{display: none;}

    @media screen and (max-width:768px){
  #header-wrap-new02{position:fixed;background: #ffffff8a;backdrop-filter: blur(5px);top: 0;z-index: 3;width: 100%;max-height:40px;transition: max-height 0.4s cubic-bezier(.53,.11,0,1);display: block;}
  #header-wrap-new02.bbs_maxh{max-height:85px;}
  #header-wrap-new02.bbs_maxh.scroll{max-height:40px;}
  #header-wrap-new02.on{max-height: 1000px}
  #header-wrap-new02 #header02-mo{margin: auto;display: flex;padding: 5px 5px 2.5px;justify-content: space-between;height: 100%;flex-wrap:wrap;}
  #header-wrap-new02.bbs_maxh #header02-mo{padding: 5px 5px 0 5px;}
   #header-wrap-new02 #header02-mo .logo02{width: 85px;flex-shrink: 0;margin-right: 22px;margin-left: 3px;}
   #header-wrap-new02 #header02-mo .logo02 > a{display: flex;height: 100%;width: 100%;align-items: center;justify-content: center;}
   #header-wrap-new02 #header02-mo .logo02 a img{width: 100%;padding-bottom: 2px;}

   #header-wrap-new02 #header02-mo .gnb_wrap_mo{flex-grow: 1; /* 나머지 전체 영역 차지 */
  flex-shrink: 1;
  flex-basis: 0; /* 시작 기준 너비 0 */}
  #header-wrap-new02 #header02-mo > div:nth-child(n+3){width: 100%;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07,
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper08,
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper09{max-height:0;overflow: hidden;transition: max-height 0.3s ease;font-size:11px;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 > div{padding: 8px 0 0px;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper08 > div{padding: 5px 0 1px;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper09 > div{padding: 6px 0 2px;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07.active,
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper08.active,
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper09.active{max-height:1000px;}

  #header-wrap-new02 #header02-mo .gnb_wrap_mo > ul> li{position: relative;font-size:11px;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo > li > div.plus-toggle02{position: absolute;top: 0;right: 0;}

  #header-wrap-new02 .dropdown06 div.plus-toggle{ position: absolute;width: 8px;height: 8px;right: 3px;top: 50%;transform:translateY(-50%);}
  #header-wrap-new02 .dropdown07 div.plus-toggle{ position: absolute;width: 8px;height: 8px;right: 3px;top: 50%;transform:translateY(-50%);}
  #header-wrap-new02 div.plus-toggle02{ position: absolute;width: 8px;height: 8px;right: 3px;top: 1px;}
  #header-wrap-new02 div.plus-toggle02 > span,
  #header-wrap-new02 div.plus-toggle > span{position: absolute;top: 50%;left: 50%;display: block;background: #000;width: 1px;height: 8px;transition: all .4s;}

  #header-wrap-new02 div.plus-toggle02 > span:first-child,
  #header-wrap-new02 div.plus-toggle > span:first-child{transform:translate(-50%,-50%) rotate(-90deg);}
  #header-wrap-new02 div.plus-toggle02 > span:last-child,
  #header-wrap-new02 div.plus-toggle > span:last-child{transform:translate(-50%,-50%);}
  #header-wrap-new02 div.plus-toggle02.active span:first-child,
  #header-wrap-new02 div.plus-toggle.active span:first-child{transform:translate(-50%,-50%) rotate(-180deg);opacity: 0;}
  #header-wrap-new02 div.plus-toggle02.active span:last-child,
  #header-wrap-new02 div.plus-toggle.active span:last-child{transform:translate(-50%,-50%) rotate(-90deg);}

  #header-wrap-new02 #header02-mo .gnb_wrap_mo > ul.dropdown05{transition: all .2s;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo > ul.dropdown05 > li > div:last-child{line-height: 13.5px;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo > ul.dropdown05 > li > div:last-child > p:first-child{padding-bottom: 1px;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo > ul.dropdown05.hide-on-scroll{transform: translateY(-100%);opacity: 0;pointer-events: none;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul.dropdown06,
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul.dropdown07{transition: all .2s;font-size: 11px;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul.dropdown06.hide-on-scroll,
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul.dropdown07.hide-on-scroll{transform: translateY(-120%);pointer-events: none;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper07.hide-on-scroll,
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper08.hide-on-scroll,
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09.hide-on-scroll{transform: translateY(-10px);pointer-events: none;opacity: 0;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul.dropdown06 > div.bar,
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul.dropdown07 > div.bar{display: block;
        width: 98.5%;
        height: 1px;
        background: #000;opacity: 0;
        margin: 8px auto 9.5px;transition: all .4s;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02.on > ul.dropdown06 > div.bar,
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02.on > ul.dropdown07 > div.bar{opacity: 1;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul.dropdown06 > li{position: relative;padding: 0px 0 0px 110px;margin-bottom: 2px;}
#header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul.dropdown07 > li{position: relative;padding: 0px 0 0px 110px;margin-bottom: 2px;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul.dropdown07 > li > div{display: flex;align-items: flex-end;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul.dropdown07 > li > div > div{flex: 1;}

  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07{}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07{}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div{margin-bottom: 6px;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div:nth-child(4){margin-bottom: 0px;display: none;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div.bar{display: block;width: 98.5%;height: 1px;background: #000;margin:0 auto 11px;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div.bar02{display: block;width: 98.5%;height: 1px;background: #000;margin:7px auto 11px ;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div:last-child{margin-bottom: 0px;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div:last-child > div:last-child > p:last-child{opacity: 0.2;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div > div{display: flex;line-height: 13.5px;padding-bottom: 1px;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div:last-child > div:last-child{padding-bottom: 0;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div > div > p:first-child{width: 107px;margin-left: 3px;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div > div > p{width: 110px;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div > div > a,
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div > div > p:last-child,
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div > div > p:nth-child(2){flex: 1;}
  #header-wrap-new02 #header02-mo > div#hd_gnb_wrapper07 .hd_gnb07 > div > div > a{color:#000;}

  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul > li > form > div{display: flex;}
  #header-wrap-new02 #header02-mo .gnb_wrap_mo02 > ul > li > form > div > div{flex: 1;}

  #header-wrap-new02 #header02-mo #hd_gnb_wrapper08 > div{display: flex;flex-wrap:wrap;justify-content: flex-end;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper08 > div > div.bar{display: block;width: calc(100% - 113px);height: 1px;background: #000;margin: 0 0 10px;margin-right: 3px;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper08 > div > form a{color: #000;line-height: 15px;padding-bottom: 1px;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper08 > div > form a:last-child{padding-bottom: 0;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09{padding-left: 110px;}

  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09 > div.credit_flex{display: flex;font-family:'Pretendard';font-weight: 300;font-size:12px;line-height: 1.45;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09 > div.credit_con{font-family:'Pretendard';font-weight: 300;font-size:12px;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09 > div.credit_con > p{word-break:keep-all;line-height: 1.45;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09 > div.credit_flex > p{width: 60%;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09 > div.credit_flex > div{width: 40%;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09 > div.pl-box{padding-left: 15px;margin: 5.5px 0;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09 > div.mb_space,
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09 > div.credit_flex.mb_space{margin-bottom:7.8px}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09 > div:nth-child(1){margin: 0 0 5px;}
  #header-wrap-new02 #header02-mo #hd_gnb_wrapper09 > div.hd_gnb09 > div.bar{display: block;height: 1px;background: #000;margin: 0 0 9.6px;margin-right: 3px;}
}

